Banshee.Widgets 0.90.1.25405 1.3.1.0 1.4.0.0 Gtk.Dialog To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Gtk.Button `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  Gdk.Pixbuf To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Gtk.VBox To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Label To be added.To be added.To be added.
- Method
  Gtk.ResponseType ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Gtk.ResponseType ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0